BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px;  FONT-FAMILY: times new roman; FONT-SIZE: 11px; PADDING-TOP: 0px
}

TABLE {
	 FONT-FAMILY: times new roman;
}

.empty { 
        PADDING-BOTTOM: 5px;
}

H1 {
	PADDING-BOTTOM: 0px; FONT-SIZE: 20pt; FONT-WEIGHT: normal; COLOR: #6a3314; FONT-STYLE: italic;  FONT-FAMILY: times new roman;
}
H2 {
	PADDING-BOTTOM: 0px; FONT-SIZE: 20pt; FONT-WEIGHT: normal; COLOR: #6a6a6a; FONT-STYLE: italic;
}
.zag {
         FONT-SIZE: 12pt; FONT-WEIGHT: normal; COLOR: #6a6a6a; FONT-STYLE: italic; BORDER-BOTTOM: #e9e9e9 1px solid;
	PADDING-BOTTOM: 15px; PADDING-TOP: 20px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 15px; 
        MARGIN-BOTTOM: 10px;
}

.zag_z {
        PADDING-BOTTOM: 0px; FONT-SIZE: 20pt; FONT-WEIGHT: normal; COLOR: #6a3314; FONT-STYLE: italic;  FONT-FAMILY: times new roman; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px;
} 

.sml {
        PADDING-BOTTOM: 0px; FONT-SIZE: 11pt; FONT-WEIGHT: normal; COLOR: #6a3314; FONT-FAMILY: times new roman; 
} 

.zag_news {
         FONT-SIZE: 15pt; FONT-WEIGHT: normal; COLOR: #6a6a6a; FONT-STYLE: italic; BORDER-BOTTOM: #e9e9e9 2px solid;
	PADDING-BOTTOM: 15px; PADDING-TOP: 25px; 
	PADDING-LEFT: 50px; 
	PADDING-RIGHT: 15px; 
	TEXT-DECORATION: none;
	BACKGROUND-POSITION: 0px 18px;
	background-image: url(icon_news.jpg);
	background-repeat: no-repeat;
	TEXT-ALIGN: left;
}

.zag_ainf {
         FONT-SIZE: 15pt; FONT-WEIGHT: normal; COLOR: #6a6a6a; FONT-STYLE: italic; BORDER-BOTTOM: #e9e9e9 2px solid;
	PADDING-BOTTOM: 15px; PADDING-TOP: 25px; 
	PADDING-LEFT: 50px; 
	PADDING-RIGHT: 15px; 
	TEXT-DECORATION: none;
	BACKGROUND-POSITION: 0px 18px;
	background-image: url(icon_ainf.jpg);
	background-repeat: no-repeat;
	TEXT-ALIGN: left;
} 

.zag_about {
         FONT-SIZE: 15pt; FONT-WEIGHT: normal; COLOR: #6a6a6a; FONT-STYLE: italic; BORDER-BOTTOM: #e9e9e9 2px solid;
	PADDING-BOTTOM: 15px; PADDING-TOP: 25px; 
	PADDING-LEFT: 50px; 
	PADDING-RIGHT: 15px; 
	TEXT-DECORATION: none;
	BACKGROUND-POSITION: 0px 15px;
	background-image: url(icon_about.jpg);
	background-repeat: no-repeat;
	TEXT-ALIGN: left;
} 


.zag2 {
	FONT-SIZE: 13pt;
	FONT-WEIGHT: normal;
	COLOR: #FFFFFF;
}

.zag3 {
	FONT-SIZE: 13pt;
	FONT-WEIGHT: normal;
	COLOR: #027777;
}

.a img { border: none; }

.radomir { 
        border: none;
        PADDING-BOTTOM: 15px;
        PADDING-RIGHT: 15px; 
}


hr {
        color: #e9e9e9;
	height: 1px;
}

.hr02 {
    color: #C5DDB5;
	height: 1px;
}

.pus {
	PADDING-BOTTOM: 15px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 15px;
}

.text {
	COLOR: #1B1B1B; 
        FONT-SIZE: 10pt;
	PADDING-TOP: 0px;
        FONT-STYLE: italic;
        color: #6a6a6a;
}

.text2 {
	COLOR: #1B1B1B; 
        FONT-SIZE: 10pt;
	PADDING-TOP: 0px;
        FONT-STYLE: italic;
        color: #6a6a6a;
		line-height: 18px;
}

.text_m {
	COLOR: #1B1B1B; 
        FONT-SIZE: 13pt;
	PADDING-TOP: 0px;
        FONT-STYLE: italic;
        color: #6a6a6a;
}


.top_text {
	COLOR: #336C00; FONT-SIZE: 10pt;
	PADDING-BOTTOM: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 0px;
	TEXT-DECORATION: none;
}

#right_col  {
	PADDING-BOTTOM: 0px; 
        PADDING-TOP: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
}

#right_col p  {
	COLOR: #2da7e6;
	font-size: 13px;
}

#main_col  {
	PADDING-BOTTOM: 0px; 
        PADDING-TOP: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-RIGHT: 10px; 
}

.im {
	PADDING-BOTTOM: 10px; 
        PADDING-TOP: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 10px; 
}

#a P {
	PADDING-BOTTOM: 0px; PADDING-TOP: 10px; FONT-SIZE: 12px; 
}

.ainf {
	COLOR: #2da7e6;
	font-size: 13px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 0px; 
        LINE-HEIGHT: 23px;
}

A.ainf {
	COLOR: #2da7e6;
	TEXT-DECORATION: underline;
	font-size: 15px;
         FONT-STYLE: italic;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 10px; 
}

A.ainf:hover {
	COLOR: #2da7e6; TEXT-DECORATION: none;
}












.sitemap {
	COLOR: #336C00; 
        FONT-SIZE: 8pt;
	PADDING-BOTTOM: 5px; 
	PADDING-LEFT: 17px; 
	PADDING-RIGHT: 5px; 
	PADDING-TOP: 0px;
	TEXT-DECORATION: none;
	BACKGROUND-POSITION: 0px 1px;
	background-image: url(ico_sitemap.gif);
	background-repeat: no-repeat;
	TEXT-ALIGN: right;
}

#news .text {
	COLOR: #1B1B1B; FONT-SIZE: 9pt;
	PADDING-TOP: 5px;
}


#news SPAN {
	COLOR: #FF8900;
	FONT-SIZE: 8pt;
	FONT-STYLE: normal;
        DISPLAY: block;
}


#news P {
	COLOR: #5B5B5B;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
}


#otzuvy P {

	COLOR: #5B5B5B;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
}


#news A.newslinks {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; PADDING-RIGHT: 0px;
}

#news A.newslinks:hover {
	COLOR: #37811F; TEXT-DECORATION: underline;
}

#news .allnews {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	TEXT-ALIGN: right;
}

#news A.allnews {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
	FONT-STYLE: normal;
	BACKGROUND-POSITION: 0px 7px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	background-image: url(round.gif);
	background-repeat: no-repeat;
	TEXT-ALIGN: right;
}

#news A.allnews:hover {
	COLOR: #37811F; 
        TEXT-DECORATION: none;
}



#otzuvy A.otzuvylinks {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
}

#otzuvy A.otzuvylinks:hover {
	COLOR: #37811F; 
        TEXT-DECORATION: none;
}

#otzuvy .allotzuvy {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	TEXT-ALIGN: right;
}

#otzuvy A.allotzuvy {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
	BACKGROUND-POSITION: 0px 7px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	background-image: url(round.gif);
	background-repeat: no-repeat;
}

#otzuvy A.allotzuvy:hover {
	COLOR: #37811F; TEXT-DECORATION: none;
}



#articles .allarticles {
	COLOR: #017F7F;
	TEXT-DECORATION: underline;
	font-size: 11px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	TEXT-ALIGN: right;
}

#articles A.allarticles {
	COLOR: #017F7F;
	TEXT-DECORATION: underline;
	font-size: 11px;
	FONT-STYLE: normal;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	background-image: url(round.gif);
	background-repeat: no-repeat;
	BACKGROUND-POSITION: 0px 5px;
	TEXT-ALIGN: right;
}

#articles A.allarticles:hover {
	COLOR: #37811F; 
        TEXT-DECORATION: none;
}



.ico_home {
        PADDING-LEFT: 10px; 
        PADDING-RIGHT: 8px;
	TEXT-ALIGN: center;
}

.logo {
        PADDING-LEFT: 20px; 
        PADDING-RIGHT: 10px;
        PADDING-TOP: 10px;
        PADDING-BOTTOM: 10px;
	TEXT-ALIGN: left;
}

.line_gor {
	FONT-WEIGHT: normal;
	background-image: url(line_gor.jpg);
	background-repeat: repeat-y;
	background-position: right;
}



#otzuvy SPAN {
	COLOR: #989797;
	FONT-SIZE: 9pt;
	FONT-STYLE: bold;
        DISPLAY: block;
}



#articles SPAN {
	COLOR: #989797;
	FONT-SIZE: 8pt;
	FONT-STYLE: normal;
        DISPLAY: block;
}

#articles .text {
	COLOR: #1B1B1B; FONT-SIZE: 9pt;
	PADDING-TOP: 5px;
}

#articles P {
	COLOR: #5B5B5B;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;

}

#articles A.articles {
	COLOR: #FF8900;
	font-size: 15px;
        FONT-STYLE: bold;
	TEXT-DECORATION: underline;
}

#articles A.articles:hover {
       COLOR: #FF8900; 
       TEXT-DECORATION: none;
}




#copy .copy {
	COLOR: #FFFFFF; 
        FONT-SIZE: 9pt;
        FONT-STYLE: normal;
        FONT-STYLE: italic;
}

#copy .contacts{
	COLOR: #dae8f4; FONT-SIZE: 17pt; VERTICAL-ALIGN: top
}

#copy A.contacts {
	COLOR: #dae8f4;
	TEXT-DECORATION: underline;
	font-size: 12px;
        FONT-WEIGHT: normal;
}

#copy A.contacts:hover {
	COLOR: #dae8f4;	TEXT-DECORATION: none;
}

#copy A.copy {
	COLOR: #dae8f4;
	TEXT-DECORATION: underline;
	font-size: 12px;
        FONT-WEIGHT: normal;
}

#copy A.copy:hover {
	COLOR: #dae8f4;	TEXT-DECORATION: none;
}



img.png { behavior: url("png.htc");}


.navig {
         FONT-FAMILY: times new roman;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 18px;
        FONT-STYLE: italic;
        PADDING-TOP: 14px;
        PADDING-bottom: 15px;
        PADDING-LEFT: 15px;
        PADDING-RIGHT: 15px;
        FONT-WEIGHT: normal;
       TEXT-TRANSFORM: uppercase; 
}

A.navig {
	COLOR: #FFFFFF;
	TEXT-DECORATION: underline;
	font-size: 15px;
	FONT-WEIGHT: bold;


}

A.navig:hover {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	PADDING-TOP: 8px;
	PADDING-bottom: 8px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	height: 20;
	valign: middle;
	background-image: url(fon_navig.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}

.lang_0 {
        PADDING-TOP: 0px;
        PADDING-bottom: 5px;
        PADDING-LEFT: 0px;
        PADDING-RIGHT: 0px;
}

A.lang  {
	COLOR: #747474;
	font-size: 14px;
	TEXT-DECORATION: underline;
        FONT-WEIGHT: normal;
        FONT-STYLE: italic;
}

A.lang:hover  {
	COLOR: #747474;	
	TEXT-DECORATION: none;
}




A.press {
	COLOR: #6B9F0C;
	TEXT-DECORATION: underline;
	font-size: 11px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
		PADDING-RIGHT: 8px;
}

A.press:hover {
	COLOR: #FB8719;	TEXT-DECORATION: underline;
}

A.www {
	COLOR: #486DB9;
	TEXT-DECORATION: underline;
	font-size: 11px;
        FONT-STYLE: italic;
        PADDING-LEFT: 0px; PADDING-RIGHT: 0px;
}

A.www:hover {
	COLOR: #FB8719;	TEXT-DECORATION: underline;
}

A.wwww {
	COLOR: #F235B5;
	TEXT-DECORATION: underline;
	font-size: 11px;
        FONT-STYLE: italic;
        PADDING-LEFT: 0px; PADDING-RIGHT: 0px;
}

A.wwww:hover {
	COLOR: #F235B5;	TEXT-DECORATION: underline;
}


.numbers {
	PADDING-BOTTOM: 3px; FONT-STYLE: italic; DISPLAY: block; COLOR: #919191; FONT-SIZE: 10pt
}

.comment {
	BACKGROUND-IMAGE: url(txt.jpg);
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 20px;
	BACKGROUND-REPEAT: no-repeat;
	COLOR: #5B5B5B;
	font-size: 11px;
	TEXT-DECORATION: none;
	TEXT-ALIGN: right;
	background-position: left center;
}

A.comment {
	BACKGROUND-IMAGE: url(txt.jpg);
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 20px;
	BACKGROUND-REPEAT: no-repeat;
	PADDING-TOP: 0px
	COLOR: #5B5B5B;
	TEXT-DECORATION: underline;
	FONT-STYLE: italic;
	PADDING-TOP: 11px;
	background-position: left center;
}

A.comment:hover {
	COLOR: #5B5B5B;	TEXT-DECORATION: underline;
}

.pp {
	COLOR: #5B5B5B; FONT-SIZE: 10pt
}

.content {
	BACKGROUND-IMAGE: url(ico_nav.jpg);
	POSITION: relative;
	PADDING-BOTTOM: 10px;
	PADDING-TOP: 10px;
	LIST-STYLE-TYPE: none;
	PADDING-LEFT: 30px;
	PADDING-RIGHT: 0px;
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: 10px 11px;
	FONT-SIZE: 13px;
	LIST-STYLE-IMAGE: none;
	FONT-STYLE: normal;
	COLOR: #049E9Ev
;

}
.border {
	border: 1px dotted #CCCCCC;

}

#main_text .links {
	COLOR: #027777;
	TEXT-DECORATION: underline;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	TEXT-ALIGN: right;
}

#main_text A.links {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 11px;
	FONT-STYLE: normal;
	BACKGROUND-POSITION: 0px 7px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	background-image: url(round.gif);
	background-repeat: no-repeat;
	TEXT-ALIGN: right;
}

#main_text A.links:hover {
	COLOR: #37811F; 
        TEXT-DECORATION: none;
}

.print {
	COLOR: #027777;
	TEXT-DECORATION: underline;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	TEXT-ALIGN: right;
}

A.print {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 11px;
	FONT-STYLE: normal;
	BACKGROUND-POSITION: 0px 1px;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 0px;
	background-image: url(print.jpg);
	background-repeat: no-repeat;
	TEXT-ALIGN: right;
}

A.print:hover {
	COLOR: #027777; 
        TEXT-DECORATION: none;
}


#main_text A.radomir {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 15px;
	FONT-STYLE: bold;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 10px;

}

#main_text A.radomir:hover {
	COLOR: #37811F; 
        TEXT-DECORATION: none;
}

#prezident_rk A.prezident_rk_links {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
}

#prezident_rk A.prezident_rk_links:hover {
	COLOR: #37811F; 
        TEXT-DECORATION: none;
}

#prezident_rk .prezident_rk_read {
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	TEXT-ALIGN: left;
}

#prezident_rk A.prezident_rk_read{
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
	BACKGROUND-POSITION: 0px 7px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	background-image: url(round.gif);
	background-repeat: no-repeat;
}

#prezident_rk A.prezident_rk_read:hover {
	COLOR: #37811F; TEXT-DECORATION: none;
}

#prezident_rk SPAN {
	COLOR: #989797;
	FONT-SIZE: 9pt;
	FONT-STYLE: bold;
        DISPLAY: block;
}

#prezident_rk P {
	COLOR: #5B5B5B;
	FONT-SIZE: 10pt;
	TEXT-DECORATION: none;
	TEXT-ALIGN: left;
	PADDING-LEFT: 0px;
}


A.films{
	COLOR: #027777;
	TEXT-DECORATION: underline;
	font-size: 13px;
        FONT-STYLE: normal;
}

A.films:hover {
	COLOR: #37811F; TEXT-DECORATION: none;
}





* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}


#slogan {
	WIDTH: 954px; HEIGHT: 245px; OVERFLOW: hidden;
}

.buttom {
	PADDING-BOTTOM: 5px; 
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-TOP: 10px;
}




.news {
	FLOAT: left; 
}


.news SPAN {
	PADDING-BOTTOM: 0px; PADDING-TOP: 25px; DISPLAY: block; COLOR: #e68908; FONT-SIZE: 9pt;  FONT-STYLE: italic;
}

SPAN {
	PADDING-BOTTOM: 0px; PADDING-TOP: 10px; DISPLAY: block; COLOR: #e68908; FONT-SIZE: 9pt;  FONT-STYLE: italic;
}
.news p {
	COLOR: #1B1B1B; 
        FONT-SIZE: 12pt;
	PADDING-TOP: 0px;
        FONT-STYLE: italic;
        color: #6a6a6a;
}

.news H1 {
	FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; PADDING-TOP: 0px; COLOR: #353535;
}

.links_news {
	COLOR: #80492a;
	font-size: 16px;
        FONT-STYLE: normal;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 0px; 
        LINE-HEIGHT: 23px;
}

A.links_news {
	COLOR: #80492a;
	TEXT-DECORATION: underline;
	font-size: 17px;
         FONT-STYLE: italic;
        PADDING-LEFT: 0px; 
        PADDING-RIGHT: 0px;
	PADDING-BOTTOM: 10px; 
}
A.links_news:hover {
	COLOR: #80492a; TEXT-DECORATION: none;
}

.text_news {
	COLOR: #1B1B1B; 
        FONT-SIZE: 12pt;
	PADDING-TOP: 0px;
        FONT-STYLE: italic;
        color: #6a6a6a;
}


.text_t {
	COLOR: #1B1B1B; 
        FONT-SIZE: 12pt;
	PADDING-TOP: 0px;
        FONT-STYLE: italic;
        color: #6a6a6a;
}